{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1
					],
					"jsonFile" : "directory-.-Debug-d0094a50bb2071803777.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.8"
					},
					"projectIndex" : 0,
					"source" : "."
				},
				{
					"build" : "YuppleMayham",
					"jsonFile" : "directory-YuppleMayham-Debug-644acecf2c7ac18c0945.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.0"
					},
					"parentIndex" : 0,
					"projectIndex" : 0,
					"source" : "YuppleMayham",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0,
						1
					],
					"name" : "YuppleMayham",
					"targetIndexes" : 
					[
						0
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 1,
					"id" : "YuppleMayham::@9b7a613ce340ec559f6e",
					"jsonFile" : "target-YuppleMayham-Debug-328e7d72836934c76d1f.json",
					"name" : "YuppleMayham",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "C:/Users/Ethan/source/repos/YuppleMayham/out/build/x64-debug",
		"source" : "C:/Users/Ethan/source/repos/YuppleMayham"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 6
	}
}
